AMO is getting a new look. Would you like to see it?

Visit the new site

Close

davilink

About me

Developer Information
Name davilink
User since July 17, 2017
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

LastPass Password Manager

Not Compatible with FF57+ Rated 3 out of 5 stars

Until they release a compatible version, you can use the chrome version.
Convert the Chrome extension to a Firefox Extension with Chrome Store Foxified
1. Download https://addons.mozilla.org/fr/firefox/addon/chrome-store-foxified/?src=ss on a firefox who support legacy add-on.
2. Go to chrome webstore and download lastpass.
3. Save the unsigned Add-on to a file.
(These next step can be used on a Firefox with and without legacy add-on support)
4. In Firefox, Go to the about:config and change the preference of "xpinstall.signatures.required" to false.
5. Go to the add-on manager in FF, Click on the Gear, select "Install from a file".
6. Accept the warning (because we didn't sign the add-on)
7. The Extension is installed.

Note: When you not logged in lastpass, the width of the box is not set properly. Right-click on button, Select "LastPass" and this will send you to the login screen. Once your logged, the box width will be set properly and the extension will work as expected.

This review is for a previous version of the add-on (4.1.54).